metadata:
    remoteId: e7a5e170e0347b27cf8656728f3c7b83
    classIdentifier: sensor_category
    sectionIdentifier: sensor
    languages:
        - ita-IT
data:
    ita-IT:
        name: Giovani
        
